/* INSTITUCIONAL */
.article {
  background: #fff;
  padding-top: 1rem;
  padding-bottom: 1rem;
  min-height: 500px;
  margin: 0 0.9375rem 2rem 0.9375rem;
}
@media only screen and (min-width: 34em) {
  .article {
    margin: 0 0 2rem 0;
    padding: 2rem 3rem;
  }
}
@media only screen and (min-width: 62em) {
  .socios {
    padding: 0 1rem;
  }
}
.socios div {
  background: #fff;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  margin: 0 0.9375rem 1rem 0.9375rem;
}
@media only screen and (min-width: 34em) {
  .socios div {
    margin: 0 0 2rem 0;
  }
}
.socios div figure {
  max-width: 33%;
  margin: 0;
  float: left;
  margin-right: 1rem;
}
@media only screen and (min-width: 34em) {
  .socios div figure {
    margin-right: 2rem;
    max-width: 20%;
  }
}
.socios div h3 {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0.3rem 0 1rem 0;
}
@media only screen and (min-width: 34em) {
  .socios div h3 {
    margin: 1rem 0;
  }
}
